<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left exterior (left) -->
  <model>
    <path>crankingLE.xml</path>
    <offsets>
      <x-m> -7.195 </x-m>
      <y-m> -8.151 </y-m>
      <z-m>  0.309 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingLE.xml</path>
    <offsets>
      <x-m> -7.195 </x-m>
      <y-m> -6.902 </y-m>
      <z-m>  0.309 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingLE.xml</path>
    <offsets>
      <x-m> -6.527 </x-m>
      <y-m> -8.151 </y-m>
      <z-m>  0.309 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingLE.xml</path>
    <offsets>
      <x-m> -6.770 </x-m>
      <y-m> -6.902 </y-m>
      <z-m>  0.309 </z-m>
    </offsets>
  </model>

  <!-- Left interior (left) -->
  <model>
    <path>crankingLI.xml</path>
    <offsets>
      <x-m> -8.156 </x-m>
      <y-m> -3.945 </y-m>
      <z-m>  0.019 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingLI.xml</path>
    <offsets>
      <x-m> -8.156 </x-m>
      <y-m> -2.696 </y-m>
      <z-m>  0.019 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingLI.xml</path>
    <offsets>
      <x-m> -7.487 </x-m>
      <y-m> -3.945 </y-m>
      <z-m>  0.019 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingLI.xml</path>
    <offsets>
      <x-m> -7.487 </x-m>
      <y-m> -2.696 </y-m>
      <z-m>  0.019 </z-m>
    </offsets>
  </model>

  <!-- Right interior (left) -->
  <model>
    <path>crankingRI.xml</path>
    <offsets>
      <x-m> -8.156 </x-m>
      <y-m>  3.945 </y-m>
      <z-m>  0.019 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingRI.xml</path>
    <offsets>
      <x-m> -8.156 </x-m>
      <y-m>  2.696 </y-m>
      <z-m>  0.019 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingRI.xml</path>
    <offsets>
      <x-m> -7.487 </x-m>
      <y-m>  3.945 </y-m>
      <z-m>  0.019 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingRI.xml</path>
    <offsets>
      <x-m> -7.487 </x-m>
      <y-m>  2.696 </y-m>
      <z-m>  0.019 </z-m>
    </offsets>
  </model>

  <!-- Left exterior (left) -->
  <model>
    <path>crankingRE.xml</path>
    <offsets>
      <x-m> -7.195 </x-m>
      <y-m>  8.151 </y-m>
      <z-m>  0.309 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingRE.xml</path>
    <offsets>
      <x-m> -7.195 </x-m>
      <y-m>  6.902 </y-m>
      <z-m>  0.309 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingRE.xml</path>
    <offsets>
      <x-m> -6.527 </x-m>
      <y-m>  8.151 </y-m>
      <z-m>  0.309 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingRE.xml</path>
    <offsets>
      <x-m> -6.770 </x-m>
      <y-m>  6.902 </y-m>
      <z-m>  0.309 </z-m>
    </offsets>
  </model>

</PropertyList>
